RubyGems Navigation menu

pokepay_partner_ruby_sdk 0.1.17

Pokepay Partner API SDK for Ruby

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.3.6 - May 10, 2024 (154 KB)
  2. 0.3.2 - August 17, 2023 (87,5 KB)
  3. 0.3.1 - March 02, 2023 (82,5 KB)
  4. 0.3.0 - February 13, 2023 (82 KB)
  5. 0.2.0 - September 16, 2022 (67,5 KB)
  6. 0.1.17 - November 10, 2021 (53 KB)
Mostrar todas as versões (25)

Runtime Dependencies (3):

inifile ~> 3.0.0
json ~> 2.3.0
openssl ~> 2.1.2

Development Dependencies (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 13.0

Donos:

Pushed by:

Autores:

  • Pocket Change, Inc.

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 58.543

Desta versão 2.462

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: